{
    "logs": [
        {
            "outputFile": "world.respect.datalayer.repository.respect-datalayer-repository-mergeReleaseResources-43:/values-h720dp-v13/values-h720dp-v13.xml",
            "map": [
                {
                    "source": "/home/jenkins/.gradle/caches/8.13/transforms/1b2cf5799c51f9189822405e3f2fea6e/transformed/appcompat-1.7.1/res/values-h720dp-v13/values-h720dp-v13.xml",
                    "from": {
                        "startLines": "2",
                        "startColumns": "4",
                        "startOffsets": "55",
                        "endColumns": "66",
                        "endOffsets": "117"
                    }
                }
            ]
        },
        {
            "outputFile": "world.respect.datalayer.repository.respect-datalayer-repository-release-45:/values-h720dp-v13/values-h720dp-v13.xml",
            "map": [
                {
                    "source": "/home/jenkins/.gradle/caches/8.13/transforms/1b2cf5799c51f9189822405e3f2fea6e/transformed/appcompat-1.7.1/res/values-h720dp-v13/values-h720dp-v13.xml",
                    "from": {
                        "startLines": "2",
                        "startColumns": "4",
                        "startOffsets": "55",
                        "endColumns": "66",
                        "endOffsets": "117"
                    }
                }
            ]
        }
    ]
}